Gestiono
Referencia de APIAutomations / Webhook

Create Webhook by automationid

POST /v1/automation/webhook/:automationId • typed through route generics

← Back to full API reference
POST/v1/automation/webhook/:automationIdPublic endpoint
  • This endpoint can be called without an authenticated session.
  • This route is commonly used as a webhook endpoint.

Request details

Path params

  • automationId

    Required path parameter.

Query params

No explicit query schema was captured for this endpoint.

Body fields

No explicit body schema was captured for this endpoint.

Default payloads

Path params

json
{
  "automationId": 1
}

Query

json
{}

Body

json
{}

Sample response

json
{
  "success": true,
  "eventId": "<eventId>",
  "message": "Webhook received and automation triggered"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/automation/webhook/:automationIdPublic endpoint

Group: Automations / Webhook

POST /v1/automation/webhook/:automationId • typed through route generics

  • This endpoint can be called without an authenticated session.
  • This route is commonly used as a webhook endpoint.

Path params

  • automationIdrequired

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.